<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_c628328eca60421288680c2dbcdb7d48 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_c628328eca60421288680c2dbcdb7d48" ></div>
        
</body>
<script>    
    
            var map_c628328eca60421288680c2dbcdb7d48 = L.map(
                "map_c628328eca60421288680c2dbcdb7d48",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_14da280025cb47059a3c47a376fb1a0c = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_c628328eca60421288680c2dbcdb7d48);
        
    
            var feature_group_bb421268338141da9c6b0fea070cc5c3 = L.featureGroup(
                {}
            ).addTo(map_c628328eca60421288680c2dbcdb7d48);
        
    
        function geo_json_1e62b8431cf4487fb3eb7ef157f57183_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_1e62b8431cf4487fb3eb7ef157f57183_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_1e62b8431cf4487fb3eb7ef157f57183 = L.geoJson(null, {
                onEachFeature: geo_json_1e62b8431cf4487fb3eb7ef157f57183_onEachFeature,
            
                style: geo_json_1e62b8431cf4487fb3eb7ef157f57183_styler,
        });

        function geo_json_1e62b8431cf4487fb3eb7ef157f57183_add (data) {
            geo_json_1e62b8431cf4487fb3eb7ef157f57183
                .addData(data)
                .addTo(feature_group_bb421268338141da9c6b0fea070cc5c3);
        }
            geo_json_1e62b8431cf4487fb3eb7ef157f57183_add({"bbox": [-3.67881303422759, 40.40673180336179, -3.669376582535729, 40.416664505277495], "features": [{"bbox": [-3.67881303422759, 40.40673180336179, -3.669376582535729, 40.416664505277495], "geometry": {"coordinates": [[[-3.670048898214595, 40.40857211390211], [-3.670189305017715, 40.406924758079235], [-3.67020769703247, 40.40673180336179], [-3.670929170260274, 40.40679288980437], [-3.672267254658157, 40.40691617243528], [-3.67281135508935, 40.4069681340745], [-3.673813030957846, 40.40706260792596], [-3.674833257225844, 40.40715919907129], [-3.675568650718285, 40.40722313927289], [-3.676039689960497, 40.407263602583285], [-3.678222523050183, 40.407466018616134], [-3.678477011135494, 40.40747024630919], [-3.67881303422759, 40.40744788651524], [-3.678702584536661, 40.407669878607074], [-3.678604717096155, 40.407841030665125], [-3.678527493548339, 40.40795548456972], [-3.678244227365622, 40.408364878762875], [-3.677972238864953, 40.40875923305042], [-3.677590223696217, 40.409309421636245], [-3.677280114049151, 40.409756826785106], [-3.677003240945197, 40.41015411726371], [-3.67641628953191, 40.41100339524992], [-3.676338829009181, 40.411149056415766], [-3.676286091185481, 40.41131786133972], [-3.676303918093037, 40.411413865708674], [-3.676321960795766, 40.41146313882185], [-3.67636191864801, 40.41156233806449], [-3.676480056061705, 40.41185362149691], [-3.676648895598404, 40.412339933456444], [-3.676855880595381, 40.41292531063335], [-3.676977464822745, 40.413270753764415], [-3.677416313857992, 40.41451261313528], [-3.677611713563977, 40.41505796630393], [-3.6777542284254, 40.41546579961773], [-3.677299538786345, 40.41554413116206], [-3.676895737147723, 40.41562301886094], [-3.676398702925304, 40.415715036274484], [-3.675991503042106, 40.415771391039655], [-3.674978978146274, 40.41591491991288], [-3.674962381301773, 40.41591717897741], [-3.674797888663747, 40.41593766176892], [-3.673280154631346, 40.41614425873769], [-3.671586129376563, 40.416379607835715], [-3.671562146834076, 40.416664505277495], [-3.670907920554316, 40.41663096098394], [-3.669376582535729, 40.41652736794841], [-3.669386568169775, 40.416372967031904], [-3.669394248934442, 40.41630355284978], [-3.669427898181114, 40.41592513091318], [-3.669421910238151, 40.41586207517632], [-3.669442235374077, 40.41560566790984], [-3.669485592995464, 40.41542193844419], [-3.669527434139308, 40.414898549318806], [-3.669521412898473, 40.41482618741411], [-3.669552584233999, 40.41452253684782], [-3.66955971816782, 40.41432545845997], [-3.669572196519713, 40.41422521449404], [-3.669613279769125, 40.41375628937554], [-3.669657933712917, 40.41323742433312], [-3.669681399211362, 40.41296862027774], [-3.66971173090151, 40.41273378563231], [-3.66973642732832, 40.412427496725975], [-3.669747055457518, 40.4123166327371], [-3.669747731382264, 40.412169637001945], [-3.669814076389371, 40.411389923889715], [-3.669873956369572, 40.410654878989824], [-3.669869757516252, 40.41056066852521], [-3.669923106168007, 40.40988853559227], [-3.669957500162583, 40.409663037643234], [-3.669989201396045, 40.40929319403527], [-3.670023172980748, 40.40885996747697], [-3.670048898214595, 40.40857211390211]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_0c0a251922d14635b4490c92b1f6d1cf = L.featureGroup(
                {}
            ).addTo(map_c628328eca60421288680c2dbcdb7d48);
        
    
            var circle_marker_2cb8781af86748bf8382d2591a306e47 = L.circleMarker(
                [40.40845751240309, -3.6748819474439527],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0c0a251922d14635b4490c92b1f6d1cf);
        
    
        var popup_4f1be2458fc64cdf985deebc14a403a3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_69a9a17613d940e2aa5134d3f3d23616 = $(`<div id="html_69a9a17613d940e2aa5134d3f3d23616" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2835911VK4723F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">NIÑO JESÚS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>48</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2835911&rc2=VK4723F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2835911VK4723F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4f1be2458fc64cdf985deebc14a403a3.setContent(html_69a9a17613d940e2aa5134d3f3d23616);
        

        circle_marker_2cb8781af86748bf8382d2591a306e47.bindPopup(popup_4f1be2458fc64cdf985deebc14a403a3)
        ;

        
    
    
            var circle_marker_da41bdb0bf294b82a04b5fde59a645c1 = L.circleMarker(
                [40.407276604848455, -3.673092580215831],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0c0a251922d14635b4490c92b1f6d1cf);
        
    
        var popup_e2605c3da66440be8a1cd4911d01d555 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b97060493bea48709bb308f74f2d5c48 = $(`<div id="html_b97060493bea48709bb308f74f2d5c48" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2933501VK4723D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">NIÑO JESÚS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6487</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>37</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2933501&rc2=VK4723D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2933501VK4723D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e2605c3da66440be8a1cd4911d01d555.setContent(html_b97060493bea48709bb308f74f2d5c48);
        

        circle_marker_da41bdb0bf294b82a04b5fde59a645c1.bindPopup(popup_e2605c3da66440be8a1cd4911d01d555)
        ;

        
    
    
            var circle_marker_61d62358dbfe4681a20263188ddb5b80 = L.circleMarker(
                [40.41510297741559, -3.6705315527035762],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_0c0a251922d14635b4490c92b1f6d1cf);
        
    
        var popup_4ae5c8e19a134f428cfbbb491d62314f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_66cc8312db734538811ee3e1b411fb5f = $(`<div id="html_66cc8312db734538811ee3e1b411fb5f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3040201VK4734A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">NIÑO JESÚS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>39182</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3040201&rc2=VK4734A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3040201VK4734A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4ae5c8e19a134f428cfbbb491d62314f.setContent(html_66cc8312db734538811ee3e1b411fb5f);
        

        circle_marker_61d62358dbfe4681a20263188ddb5b80.bindPopup(popup_4ae5c8e19a134f428cfbbb491d62314f)
        ;

        
    
    
            var layer_control_79f1eaf49efe44a5be3748b69cb4e560 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_14da280025cb47059a3c47a376fb1a0c,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_bb421268338141da9c6b0fea070cc5c3,
                    "Inmuebles" : feature_group_0c0a251922d14635b4490c92b1f6d1cf,
                },
            };
            L.control.layers(
                layer_control_79f1eaf49efe44a5be3748b69cb4e560.base_layers,
                layer_control_79f1eaf49efe44a5be3748b69cb4e560.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_c628328eca60421288680c2dbcdb7d48);
        
</script>